<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1979-12-24 23:00:00.00 GD 04h22'56.92" E 31d37'43.94" N</id>
<person>
<lastname>Afghanistan</lastname>
<firstname>Russie invasion</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1979-12-24 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1979-12-24 23:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1979-12-25 03:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1979-12-25 03:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>04h22'56.92" E</longitude>
<latitude> 31d37'43.94" N</latitude>
<timezone>29440</timezone>
</birthplace>
<state></state>
<country>Afghanistan</country>
</horoscope>
